### Function Macro

# Gtktest_accessible_assert_state

#### Declaration [src]

    #define gtk_test_accessible_assert_state (
      accessible,
      state,
      ...
    )

#### Description [src]

Checks whether a `GtkAccessible` implementation has its accessible state set to the expected value, and raises an assertion if the condition is not satisfied.

This function is not directly available to language bindings.

#### Parameters

`accessible`

  Type: `-`

  A `GtkAccessible`

`state`

  Type: `-`

  A `GtkAccessibleRelation`

`...`

  Type: `-`

  The expected value of `state`.